<?xml version="1.0" encoding="utf-8"?>
<FrameLayout android:layout_width="wrap_content" android:layout_height="wrap_content"
  xmlns:android="http://schemas.android.com/apk/res/android">
    <RelativeLayout android:orientation="vertical" android:id="@id/rl_root" android:background="@drawable/channel_manger_item_bg" android:layout_width="fill_parent" android:layout_height="wrap_content" android:layout_marginLeft="@dimen/channel_manager_item_margin" android:layout_marginTop="2.5dip" android:layout_marginRight="@dimen/channel_manager_item_margin" android:layout_marginBottom="2.5dip">
        <FrameLayout android:id="@id/v_img" android:layout_width="40.0dip" android:layout_height="40.0dip" android:layout_marginTop="6.0dip" android:layout_centerHorizontal="true">
            <ImageView android:layout_gravity="center" android:id="@id/iv_img" android:layout_width="40.0dip" android:layout_height="40.0dip" android:scaleType="fitXY" />
        </FrameLayout>
        <TextView android:id="@id/tv_name" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_below="@id/v_img" android:layout_centerHorizontal="true" />
        <ImageView android:id="@id/iv_action" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_marginTop="6.0dip" android:src="@drawable/icon_add" android:layout_toRightOf="@id/v_img" android:layout_alignTop="@id/v_img" android:layout_centerHorizontal="true" />
    </RelativeLayout>
    <ImageView android:id="@id/iv_hot" android:visibility="gone" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_marginLeft="@dimen/channel_manager_item_margin" android:layout_marginTop="2.5dip" android:src="@drawable/feed_channel_icon_hot" />
</FrameLayout>